[RTFACT-18142] Update MySQL connector library to the latest version Created: 24/Dec/18  Updated: 24/Dec/18

Status: Open
Project: Artifactory Binary Repository
Component/s: Database
Affects Version/s: None
Fix Version/s: None

Type: Improvement Priority: Normal
Reporter: Yossi Shaul Assignee: Yossi Shaul
Resolution: Unresolved Votes: 0
Labels: None

Issue Links:
Relationship

 Description   

The recommended version of the MySQL connector/j library for versions 5.5 and above is 8.x.

As part of this task upgrade the mysql connector library in the following places:

  1. Unit and integration tests
  2. AOL servers
  3. Our documentation

This is done as part of our updated compatibility matrix.


Generated at Tue Sep 29 11:51:32 UTC 2020 using Jira 8.5.3#805003-sha1:b4933e02eaff29a49114274fe59e1f99d9d963d7.